# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('measurements', '0004_auto_20150423_1236'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='measurementround',
            name='comments',
        ),
        migrations.AddField(
            model_name='measurement',
            name='comments',
            field=models.TextField(verbose_name='comments', max_length=1023, blank=True),
            preserve_default=True,
        ),
    ]
